<?xml version="1.0"?>
<html xmlns="http://www.w3.org/1999/xhtml">
  <head>
    <title>
      TextGrid : Lemmatizer
    </title>
    <link rel="stylesheet" href="styles/site.css" type="text/css"/>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
  </head>
  <body class="theme-default aui-theme-default">
    <div id="page">
      <div id="main" class="aui-page-panel">
        <div id="main-header">
          <div id="breadcrumb-section">
            <ol id="breadcrumbs">
              <li class="first">
                <span><a href="index.html">TextGrid</a></span>
              </li>
              <li>
                <span><a href="User-Manual-2.0_7439056.html">User Manual 2.0</a></span>
              </li>
              <li>
                <span><a href="Subject-specific-Tools-and-Services_7439956.html">Subject-specific Tools and Services</a></span>
              </li>
              <li>
                <span><a href="Linguistic-Tools_7439958.html">Linguistic Tools</a></span>
              </li>
            </ol>
          </div>
          <h1 id="title-heading" class="pagetitle">
            <span id="title-text">TextGrid : Lemmatizer</span>
          </h1>
        </div>
        <div id="content" class="view">
          <div class="page-metadata">
            Created by <span class="author">Celia Krause</span>, last modified by <span class="editor">Philipp Vanscheidt</span> on May 29, 2012
          </div>
          <div id="main-content" class="wiki-content group">
            <p>
              The Lemmatizer enables the user to retrieve the lemma relating to a given German wordform as well as to analyze the inflected wordform. The Lemmatizer is based on the German computational morphology SMOR
            </p>
            <p>
              <a href="http://www.ims.uni-stuttgart.de/projekte/gramotron/PAPERS/LREC04/smor.pdf" class="external-link" rel="nofollow">http://www.ims.uni-stuttgart.de/projekte/gramotron/PAPERS/LREC04/smor.pdf</a>
            </p>
            <p>
              and on morphological lexicon component MORPHISTO:
            </p>
            <p>
              <a href="http://www1.ids-mannheim.de/lexik/TextGrid/morphisto/" class="external-link" rel="nofollow">http://www1.ids-mannheim.de/lexik/TextGrid/morphisto/</a>
            </p>
            <div class="noprint">
              <ul class="childpages-macro">
                <li>
                  <a href="Install-the-Lemmatizer_8130745.html" rel="nofollow">Install the Lemmatizer</a>
                </li>
                <li>
                  <a href="Open-the-Lemmatizer_8126499.html" rel="nofollow">Open the Lemmatizer</a>
                </li>
                <li>
                  <a href="The-Lemmatizer-Tool_8126501.html" rel="nofollow">The Lemmatizer Tool</a>
                </li>
                <li>
                  <a href="Using-the-Lemmatizer_8126504.html" rel="nofollow">Using the Lemmatizer</a>
                </li>
                <li>
                  <a href="Interaction-of-the-Lemmatizer-with-Other-Components_8126516.html" rel="nofollow">Interaction of the Lemmatizer with Other Components</a>
                </li>
              </ul>
            </div>
          </div>
        </div>
      </div>
      <div id="footer" role="contentinfo">
        <section class="footer-body">
          
          <div id="footer-logo">
            <a href="http://www.atlassian.com/">Atlassian</a>
          </div>
        </section>
      </div>
    </div>
  </body>
</html>
